Bug 123827 - Update port: multimedia/gnome-subtitles to version 0.8
Summary: Update port: multimedia/gnome-subtitles to version 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-19 23:00 UTC by Marcin Simonides
Modified: 2008-05-22 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.62 KB, patch)
2008-05-19 23:00 UTC, Marcin Simonides
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Simonides 2008-05-19 23:00:07 UTC
Update of Gnome-Subtitles to version 0.8.

Important: this update requires that multimedia/sublib is present in ports (PR ports/123825 must be committed first).

Changed files:
Makefile
distinfo
files/patch-src_GnomeSubtitles_Execution_gnome-subtitles.in
pkg-plist

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-05-20 00:15:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-22 01:04:25 UTC
miwi        2008-05-22 00:04:22 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gnome-subtitles Makefile distinfo pkg-plist 
    multimedia/gnome-subtitles/files 
                                     patch-src_GnomeSubtitles_Execution_gnome-subtitles.in 
  Log:
  - Update to 0.8
  
  PR:             123827
  Submitted by:   Marcin Simonides <marcin@studio4plus.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +6 -3      ports/multimedia/gnome-subtitles/Makefile
  1.7       +3 -3      ports/multimedia/gnome-subtitles/distinfo
  1.2       +12 -5     ports/multimedia/gnome-subtitles/files/patch-src_GnomeSubtitles_Execution_gnome-subtitles.in
  1.7       +20 -10    ports/multimedia/gnome-subtitles/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-22 01:04:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!